@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');


html *{
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}

html, body{margin: 0; height: 100vh;}


/*Global custom classes*/

.border-radius-10px{
	border-radius: 10px!important;
}



#main-parent{
	background-color: beige;
}
#main-parent .table-section .table-responsive{
	max-height: 100vh;
	background-color: white;
/*	box-shadow: 0px 0px 20px 0px #00000050;*/
}
.table-section .table thead th{
	white-space: nowrap;
	padding: 15px;
}
.table-section .table tbody tr:nth-of-type(odd){
	background-color: white;
}
.table-section .table tbody tr:nth-of-type(even){
	background-color: #F7F6FE;
}
.table-section .table tbody tr td:first-child, .table-section .table thead tr th:first-child{
	padding-left: 40px!important;
}
.table-section .table tbody td{
	white-space: nowrap;
	padding: 18px 15px;
	vertical-align: middle;
}
.table-section .table tbody tr td:nth-last-child(1){
	padding-right: 40px;
}
.table-section .table tbody td .bi-image{
	font-size: 26px;
}
.table-section .table tbody td .badge{
	padding: 10px 14px;
}
.table-section .table tbody td .badge.bg-success{
	background-color: #1987541c!important;
	color: #198754;
}
.table-section .table tbody td .badge.bg-warning{
	background-color: #ffc1073b!important;
	color: #D9883C;
}
.table-section .table tbody td .badge.bg-danger{
	background-color: #dc354526!important;
	color: #dc3545;
}
.table-section .table tbody td .bi-pencil-square{
	color: #624DE3;
	font-size: 20px;
}
.table-section .table tbody td .bi-trash{
	color: #B43A3F;
	font-size: 20px;
}
.table-section .table tfoot .pagination .page-item.active .page-link{
	background-color: #624DE3;
	border-radius: 10px;
	padding: .4rem 0.75rem;
	font-size: 0.8rem;
	color: white;
}
.table-section .table tfoot .pagination .page-link{
	border: none;
	background-color: #E0E0E0;
	margin: 0 5px;
	border-radius: 10px;
	padding: .4rem 0.75rem;
	font-size: 0.8rem;
	color: black;
}
.table-section .table tfoot .pagination .page-item.previous .page-link,
.table-section .table tfoot .pagination .page-item.next .page-link{
	background-color: transparent;
	color: #D3D3D3;
	padding: .4rem 0;
}
.table-section .table-topbar{
	border-radius: 5px 5px 0 0;
}
.table-section .table-topbar label{
	font-size: 13px;
}
.table-section .table-topbar select{
	font-size: 13px;
	background-color: #E0E0E0;
	font-weight: 600;
	border: none;
	padding: .4rem 1.5rem .4rem .5rem;
	background-size: 9px 9px;
	background-position: right .7rem center;
}
.table-section .table-topbar input[type=search]{
	font-size: 13px;
	border: 2px solid #E0E0E0;
	padding: .28rem 1rem .28rem 2.2rem;
}
.table-section .table-topbar .bi-search{
	position: absolute;
	top: 3px;
	left: 22px;
	color: #E0E0E0;
}
.table-section .table-topbar input[type=search]:focus-visible{
	outline: none;
}
.table-section .table-topbar input::placeholder{
		color: #E0E0E0;
}
.table-section .table-topbar button.btn-ac{
	background-color: #624DE3;
	font-size: 13px;
	line-height: 0.8;
	padding: 4px 12px;
	font-weight: 600;
	white-space: nowrap;
}
.table-section .table-topbar button.btn-ac .bi-plus{
	font-size: 22px;
}
.table-section .table-topbar button.btn-ac span{
	background-color: #624DE3;
	font-size: 20px;
}